Who viewed or changed this user's data
Who viewed or changed this user's data. This operation is part of the draft contract; confirm deployment availability before sending requests.
Path Parameters
- Type:user
Id required
Query Parameters
- Type: integerlimitmin:1max:200
Integer numbers.
- Type: stringcursor
Responses
- application/json
Request Example for get/users/{userId} /access-log
curl 'https://api.eno.health/users/usr_01JA2Y7Q3K8V5T0N4R6M2P9XWE/access-log?limit=50' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"nextCursor": null,
"hasMore": true,
"data": [
{
"occurredAt": "2026-11-16T17:41:54.733Z",
"actor": {
"type": "api_client",
"id": "string"
},
"action": "embed.viewed",
"resource": "documents/doc_01JA..."
}
]
}